@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
}

div.clear {
	clear: both;
	height: 0px;
}

html {
	overflow-y: scroll;
}

body {
	background: #f8f8f8;
	font-family: /*'Myriad Pro',*/ Arial, sans-serif;
	min-width: 1262px;
}

body.config {
	margin-left: -115px;
}

.notextselect {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

a {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
}

a img {
	border: none;
}

body > .header {
	margin: 0 auto;
	width: 1010px;
	/*height: 121px;*/
	background: url("../img/bg_header.png") no-repeat bottom;
	position: relative;
	padding-bottom: 25px;
}

body > .header .logo {
	/*background: url("../img/logo_trend.png");*/
	float: left;
	/*width: 225px;*/
	height: 74px;
	margin-top: 20px;
	/*margin-left: 64px;*/
	margin-left: 103px;	
	margin-right: 20px;
}

body > .header .beta {
	background: url("../img/beta.png");
	width: 98px;
	height: 90px;
	/*
	float: left;
	margin-left: 10px;
	margin-top: 14px;
	*/
	position: absolute;
	right: 0;
	top: 14px;
}

body > .header table {
	margin-left: 100px;
	border-collapse: collapse;
}

body > .header td {
	padding-top: 20px;
	vertical-align: bottom;
	height: 72px;
}

body > .header td +  td {
	padding-left: 20px;
}

body > .header h1 {
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: black;
	letter-spacing: 1px;
	/*
	line-height: 20px;
	float: left;
	padding-right: 15px;
	padding-top: 71px;
	*/	
}

body > .header h2 {
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	color: #929191;
	letter-spacing: 1px;
	/*
	float: left;
	line-height: 15px;
	padding-top: 76px;
	*/
}

body > .progress {
	background: url("../img/bg_progress.png") no-repeat;
	margin: -5px auto 0;
	width: 801px;
	height: 57px;
}

body > .progress.step1 {
	background-image: url("../img/bg_progress1.png");
}

body > .progress.step2 {
	background-image: url("../img/bg_progress2.png");
}

body > .progress.step3 {
	background-image: url("../img/bg_progress3.png");
}

body > .progress a, body > .progress span {
	display: inline-block;
	width: 263px;
	height: 100%;
}

body > .canvas_shadow {
	margin-top: 10px;
	padding-top: 9px;
	background: url("../img/bg_canvas_shadow3.png") no-repeat center top;
}

body > .canvas_shadow .canvas {
	/*background: url("../img/bg_canvas.jpg") no-repeat center white;*/
	position: relative;
	/*margin: 0 auto;*/
	/*width: 798px;*/
	height: 642px;
	/*border: 1px solid #dadada;*/
	overflow-y: auto;
	overflow-x: hidden;
}

body > .canvas_shadow  .canvas .grid {
	background: url("../img/bg_grid_lines.png") bottom;
	/*height: 100%;*/
	height: 642px;
	width: 798px;
	/*overflow: hidden;*/
	position: relative;
}

.canvas_wrapper {
	width: 798px;
	/*height: 720px;*/
	margin: 0 auto;
	/*overflow: auto;*/
	position: relative;
}

.ruler_wrapper {
	/*border: 1px dotted fuchsia;*/
	height: 60px;
	overflow-x: auto;
	overflow-y: hidden;
}

.ruler_wrapper .rulers {
	width: 798px;
}

.vertical_wrapper {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: -35px;
	/*border: 1px dotted fuchsia;*/
	height: 642px;
	width: 35px;
}

.vertical_wrapper .rulers {
	/*height: 2000px;*/
	height: 642px;
	position: relative;
}

.sidebars {
	/*border: 2px dotted fuchsia;*/
	width: 798px;
	margin: 0 auto;
	position: relative;
	overflow: visible;
}

div.grid .row {
	width: 10000px;
	clear: both;
	border-top: 1px solid #eee;
	height: 7px;
}

div.grid .cell {
	/*background: url("../img/pixel_black.png") no-repeat bottom right;*/
	/*border-right: 1px solid #eee;*/
	/*border-right: 6px solid #eee;*/
	padding-right: 6px;
	/*border-bottom: 1px solid #eee;*/
	display: none;
	float: left;
}

div.grid .cell:first-child {
	/*border-left: 6px solid #eee;*/
	padding-left: 6px;
}

.rulers .ruler {
	height: 20px;
	overflow: hidden;
}

.rulers .ruler .cell {
	padding: 0;
	margin-right: 6px;
	display: table;
	float: left;
}

.ww30 .rulers .ruler .cell {
	margin-right: 7px;
}

.rulers .ruler .cell:first-child {
	padding:0;
	margin-left: 6px;
}

.ww30 .rulers .ruler .cell:first-child {
	margin-left: 7px;
} 

.canvas .teaser {
	position: absolute;
	top: 48px;
	left: 40px;
	background: url("../img/tork_teaser.png");
	width: 316px;
	height: 258px;
}

.general_box {
	padding: 8px;
	overflow: hidden;
	padding-top: 0;
	margin-top: 8px;
}

.side_panel .general_box {
	background: url("../img/bg_box_general.png") no-repeat center bottom;
}

.general_box.close {
	margin-bottom: 8px;
	padding-bottom: 0;
}

.box_measure {
	background: url("../img/bg_box_measure.png") no-repeat 0px 40px;
	padding: 8px;
	position: absolute;
	top: 331px;
	left: 32px;
	width: 323px;
	height: 242px;
	
	overflow: hidden;
}

/*
.box_measure.outside {
	top: 125px;
	left: auto;
	right: -240px;
	width: 210px;
	
}
*/
.side_panel .box_measure {
	/*background-image: url("../img/bg_box_measure_outside.png");*/
	position: static;
	width: auto;
	/*height: 226px;*/
	height: auto;
	padding-top: 0;
	/*padding-bottom: 15px;*/
}

.box_header {
	background: url("../img/bg_box_measure_head.png") no-repeat;
	padding-left: 10px;
	color: white;
	cursor: pointer;
}

.side_panel .box_header {
	background-image: url("../img/bg_box_head_small.png");
}

.box_header .text {
	font-size: 14px;
	background: url("../img/doublearrow_down.png") no-repeat left;
	line-height: 40px;
	padding-left: 16px;
}

.box_header .raquo {
	font-size: 30px;
	line-height: 35px;
	position: absolute;
}

.box_measure table,
.box_details table  {
	margin-left: 66px;
	margin-top: 15px;
	font-size: 13px;	
}

.side_panel .box_measure table {
	margin-left: 10px;
	margin-top: 10px;
	width: 192px;
	padding-bottom: 10px;
}

.side_panel .box_details table {
	width: 100%;
	margin: 0;
}

.canvas .box_measure td {
	padding-bottom: 8px;
}
/*
.canvas .box_measure td:first-child {
	width: 1px;
	display: block;
}
*/
.box_measure td.value, 
.box_details td.value {
	text-align: right;
	/*padding-right: 8px;*/
	width: 66px;
	/*width: 156px;*/
	color: #29221a;
}

.box_measure td.value + td,
.box_details td.value + td {
	width: 1px;
}

.box_measure td.value span {
	border-bottom: 1px dotted #29221a;
	vertical-align: bottom;
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
	max-width: 66px;
	white-space: nowrap;
	overflow: hidden;
}

.box_measure td:first-child {
	font-weight: bold;
	color: #8a8378;
}

.box_measure a.dropdown,
.box_details a.dropdown {
	display: block;
	background: url("../img/dropdown_open.png");
	width: 17px;
	height: 18px;
	margin-left: 6px;
}

.box_measure a.dropdown.open,
.box_details a.dropdown.open {
	background: url("../img/dropdown_close.png");
}

body > .footer {
	margin: 0 auto;
	width: 800px;
	text-align: right;
	color: #a6a6a6;
	font-size: 13px;
	/*padding-top: 40px;*/
}

body > .footer img {
	padding-left: 10px;
	margin-bottom: -2px;
}

.slider_pane {
	display: none;
	position: absolute;
	background: white;
	width: 150px;
	height: 25px;
	border: 1px solid #dadada;
}

.slider_pane .bar {
	margin: 3px auto 0;
	position: relative;
	background: url("../img/bg_sliderbar.png") no-repeat center;
	width: 101px;
	height: 20px;
}

.slider_pane .handle {
	background: url("../img/sliderbar_handle.png");
	position: absolute;
	left: 0;
	width: 16px;
	height: 20px;
	margin-left: -5px;
	margin-top: 3px;
}

.box_woodtype {
	background: url("../img/bg_box_woodtype.png") no-repeat bottom left;
	padding: 8px;
	position: absolute;
	top: 39px;
	left: 439px;
	width: 323px;
	height: 141px;
}

.box_woodtype.dropdown {
	display: none;
	background: url("../img/bg_box_woodtype_dropdown.png") no-repeat top;
	height: 308px;
	z-index: 10000;
}

.box_woodtype .radiogroup {
	padding-top: 15px;
	padding-left: 20px;
	height: 82px;
	overflow-y: scroll;
	padding-bottom: 3px;
}

label.woodtype {
	background: no-repeat bottom;
	position: relative;
	display: block;
	float: left;
	width: 59px;
	height: 78px;
	/*font-size: 13px;*/
	font-size: 12px;
	line-height: 100%;
	margin-left: 16px;
	margin-bottom: 10px;
}

label.woodtype.front_only {
	display: none;
}

label.woodtype input {
	float: left;
	margin-right: 3px;
	margin-bottom: 30px;
}

label.woodtype.first {
	margin-left: 0px;
}

label.woodtype + label {
	/*margin-left: 16px;*/
}

.box_woodtype .center {
	position: absolute;
	width: 50px;
	bottom: 0;
	text-align: center;
}

.box_surface {
	background: url("../img/bg_box_surface.png") no-repeat bottom left;
	padding: 8px;
	position: absolute;
	top: 198px;
	left: 439px;
	width: 323px;
	height: 321px;
}

.box_surface.dropdown {
	display: none;
	background: url("../img/bg_box_surface_dropdown.png") no-repeat top;
	height: 308px;
	z-index: 10000;
}

.box_surface.dropdown .radiogroup {
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 5px;
}

.box_surface .radiogroup .surf_inner {
	height: 270px;
	padding-top: 10px;
	overflow-y: auto;
}

.box_surface.dropdown .radiogroup .surf_inner {
	padding: 0;
	height: 257px;
}

.box_woodtype.dropdown .radiogroup {
	margin-top: 37px;
	margin-right: 2px;
	height: 86px;
}

.hide_button {
	display: block;
	background: url("../img/dropdown_close.png");
	width: 17px;
	height: 18px;
	position: absolute;
	top: 15px;
	right: 13px;
}

.box_surface .radiogroup {
	padding-left: 10px;
	padding-top: 0;
	/*height: 260px;
	overflow-y: auto;*/
}
/*
.box_surface label {
	display: block;
	float: left;
	background: url("../img/surface_selection_default.png") no-repeat;
	/*padding-left: 44px;*/
	/*padding-top: 8px;*/
/*
	margin-bottom: 13px;
	height: 36px;
	width: 150px;
	font-size: 13px;
	line-height: 33px;
}
*/
.box_surface label img {
	float: left;
	max-width:44px;
}

.box_surface input {
	margin-right: 3px;
	vertical-align: middle;
}

.box_surface label span {
    display: inline-block;
    /*font-size: 13px;*/
	font-size: 12px;
	line-height: 100%;
    vertical-align: middle;
    width: 85px;
}

.bu_continue {
	padding: 8px;
	position: absolute;
	top: 539px;
	left: 439px;
	width: 323px;
}

.bu_continue .box_header {
	background-image: url("../img/bu_continue_green.png");
}

.bu_continue a {
	color: white;
	text-decoration: none;
	display: block;
}

.side_panel {
	position: absolute;
	top: -9px;
	right: -240px;
	width: 226px;
}

.side_panel.left {
	left: -240px;
	right: auto;
}

.side_panel .box_views {
	background: url("../img/bg_box_views.png") no-repeat bottom left;
	height: 113px;
}

.box_views h3 {
	float: left;
	color: #8a8378;
	font-size: 13px;
	padding: 15px 0 8px 15px;
}

a.info {
	background: url("../img/icon_info.png");
	display: block;
	float: left;
	width: 19px;
	height: 21px;
	margin-left: 7px;	
	margin-top: 13px;
}

.box_measure a.info {
	float: none;
	margin: 0;
	background-position: center;
	width: 18px;
	height: 18px;
	margin-left: 5px;
}

.box_views  label {
	display: block;
	font-size: 13px;
	padding-left: 15px;
	margin-bottom: 4px;
}

.box_details {
	/*background-image: url("../img/bg_box_details.png");*/
	background: url("../img/bg_box_measure_outside.png") bottom;
	/*height: 48px;*/
}

#property_pane,
#comment_pane {
	padding: 15px;
	padding-left: 10px;
	padding-right: 8px;
	font-size: 13px;
}

#property_pane h3 {
    color: #8A8378;
	font-size: 13px;
}

#comment_pane textarea {
	min-width: 189px;
	max-width: 189px;
}

#comment_pane .button {
	padding-top: 5px;
	text-align: right;
}

.side_panel .box_header.green {
	background-image: url("../img/bg_box_head_small_green.png");
}

.side_panel .close .box_header {
	background-image: url("../img/bg_box_head_small_inactive.png");
}

.close .box_header .text, .bu_continue .box_header .text {
	background-image: url("../img/doublearrow_right.png");
}

.side_panel .box_price {
	background: url("../img/bg_box_price2.png") no-repeat bottom left;
	height: 92px;
	padding-top: 8px;
	margin-top: 0;
}

.box_price h3 {
	color: #8a8378;
	font-size: 13px;
	padding: 15px 0 4px 15px;
}

.box_price p {
	font-size: 13px;
	padding-left: 15px;
	float: left;
	color: #4b4338;
}

.box_price a.info {
	margin-top: -2px;
}

.box_price .price_small {
	font-size: 9px;
	font-style: italic;
	line-height: 100%;
	padding-top: 5px;
}

.warning_box {
	margin: 0 auto;
	width: 758px;
	margin-top: 20px;
	padding: 10px;
	padding-left: 30px;
	color: #b80000;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #f9c6c6;
	background: #f9dfdf;
}

.box_gallery {
	background-image: url("../img/bg_box_gallery.png");
	background-position: bottom;
	position: relative;
	/*
	position: absolute;
	top: 526px;
	right: -240px;
	width: 210px;
	*/
	height: 226px;
}

.box_gallery .box_header .text {
	background: url("../img/icon_eye.png") no-repeat center left;
	padding-left: 22px;
}

.box_gallery.close .box_header .text {
	background-image: url("../img/icon_eye_closed.png");
}

.box_gallery .left {
	position: absolute;
	background: url("../img/bu_gallery_left.png") no-repeat;
	width: 22px;
	height: 104px;
	top: 68px;
	left: 9px;
	cursor: pointer;
}

.box_gallery .right {
	position: absolute;
	background: url("../img/bu_gallery_right.png") no-repeat;
	width: 22px;
	height: 104px;
	top: 68px;
	right: 9px;
	cursor: pointer;
}

.box_gallery .picture_slide_mask {
	/*background: fuchsia;*/
	position: absolute;
	margin: 1px;
	width: 208px;
	height: 185px;
	overflow: hidden;
}

.box_gallery .picture_slide {
	position: absolute;
	width: 100000px;
	margin-left: -449px;
	left: 0;
}

.box_gallery .picture_slide td {
	vertical-align: middle;
	text-align: center;
	width: 158px;
	height: 158px;
}

/*
.box_gallery .image {
	float: left; 
	margin-top: 15px;
	
}
*/

.box_gallery .notice {
	position: absolute;
	width: 214px;
	text-align: center;
	font-size: 13px;
	color: #8a8378;
	top:198px;
}

/*
.box_gallery .image + .image {
	margin-left: 24px;
}

.box_gallery a.image {
	float: left;
}
*/
.box_gallery .image img {
	border: 1px solid #dadada;
	padding: 1px;
	height: 98px;
	/*margin: 26px;*/
}

.box_gallery .center img {
	/*height: auto;*/
	/* margin: 12px; */
} 

.box_elements {
	background: url("../img/bg_box_elements.png") no-repeat bottom left;
	padding: 8px;
	position: absolute;
	top: -7px;
	left: -128px;
	width: 80px;
	/*height: 431px;*/
	height: 495px;
}

.box_elements .box_header,
.box_actions .box_header {
	background-image: url("../img/bg_box_head_elements.png");
	padding: 0;
	text-align: center;
}

.box_elements .box_header .text,
.box_actions .box_header .text {
	padding: 0;
	background-image: url('../img/empty.gif');
}

.box_elements div.button a,
.box_actions div.button a {
	background: no-repeat center;
	display: block;
	height: 65px;
}

.box_elements div.button:hover,
.box_actions div.button:hover {
	background: url("../img/bu_element_hover.png") no-repeat center;
}

.box_actions {
	background: url("../img/bg_box_elements.png") no-repeat bottom left;
	padding: 8px;
	padding-top: 0;
	position: absolute;
	/*top: 450px;*/
	top: 514px;
	left: -128px;
	width: 80px;
	/*height: 106px;*/
}

.box_actions .button.inactive a {
	opacity: 0.5;
}

.vertical_measure {
	position: absolute;
	height: 542px;
	width: 32px;
	/*left: -32px;*/
	bottom: 0;
}

.user_space {
	background: url("../img/bg_rose_transparent.png");
	position: absolute;
	left: 0;
	bottom: 0;
	border-top: 1px solid #ffcccc;
	border-right: 1px solid #ffcccc;
	opacity: 0.5;
}

.vertical_measure table {
	height: 100%;
	width: 32px;
}

.vertical_measure td.center {
	height: 34px;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	color: #8a8378;
	text-align: center;
}

.vertical_measure a {
	display: block;
	margin: 0 auto;
	background: url("../img/icon_info_small.png") no-repeat;
	width: 15px;
	height: 15px;
	display: none;
}

.vertical_measure td.up {
	height: 45%;
	background: url("../img/arrows_vertical.png") no-repeat top;
}

.vertical_measure td.down {
	height: 45%;
	background: url("../img/arrows_vertical.png") no-repeat bottom;
}

.horizontal_measure {
	/*
	position: absolute;
	bottom: -50px;
	width: 100%;
	*/
}

.horizontal_measure table {
	width: 100%;
}

.horizontal_measure td.center {
	width: 60px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	color: #8a8378;
	white-space: nowrap;
}

.horizontal_measure a {
	display: inline-block;
	background: url("../img/icon_info_small.png") no-repeat;
	vertical-align: middle;
	width: 15px;
	height: 15px;
	display: none;
}

.horizontal_measure td.left,
.rulers .ruler td.left {
	background: url("../img/arrows_horizontal.png") no-repeat left;
}

.horizontal_measure td.right,
.rulers .ruler td.right {
	background: url("../img/arrows_horizontal.png") no-repeat right;
}

.overlay {
	display: none;
	background: url("../img/bg_overlay.png");
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
}

.grid .inner {
	height: 100%;
}

.grid .ruler_wrapper {
	width: 100%;
	overflow: hidden;
	position: absolute;
	bottom: -20px;
}

.grid .ruler {
	/*width: 100%;*/
	/*background: fuchsia;*/
	width: 10000px;
}

.rulers .ruler .cell {
	border: 0;
	margin-right: 6px;
}

.rulers .ruler td {
	height: 20px;
}

.rulers .ruler td.center {
	text-align: center;
	font-size: 12px;
	color: #8a8378;
	width: 1px;
	white-space: nowrap;
}

.warning_area {
	background: #f9dfdf;
	border: 1px solid #ffcccc;
	width: 738px;
	margin: 0 auto;
	color: #b80000;
	font-weight: bold;
	padding: 10px 30px;
	margin-top: 18px;
	display: none;
}

.article_list {
	background: #f9f7df;
	border: 1px solid black;
	display: none;
	font-size: 12px;
	position: absolute;
	z-index: 10000;
}

.article_list .red td {
	color: red;
}

.article_list tr.alt td {
	background: #E7E5D2;
}

.article_list tr:hover td {
	background: #D0CCC6;
}

.article_list td {
	padding: 3px 5px;
	vertical-align: top;
	/*min-width: 100px;*/
	white-space: nowrap;
}

.article_list td.name,
.article_list td.material,
.article_list td.surface,
.article_list td.color {
	white-space: normal;
}

.article_list td.price {
	min-width: 50px;
	text-align: right;
}

.article_list td.quantity {
	min-width: 1px;
	text-align: center;
}

.article_list td.count {
	min-width: 1px;
	/*text-align: center;*/
}

.article_list .head td {
	font-weight: bold;
	border-bottom: 1px solid black;
}

.article_list td + td {
	border-left: 1px solid black;
}

.balloon {
	position: absolute;
	background: #fff8c8;
	border-radius: 4px;
	border: 1px solid black;
	padding: 10px;
	bottom: 10px;
	margin-left: 5px;
	margin-bottom: 40px;
	z-index: 10001;
	font-size: 12px;
	min-width: 200px;
	display: none;
}

.balloon .peak {
	background: url("../img/peak.png");
	width: 46px;
	height: 35px;
	position: absolute;
	left: 0;
	bottom: -35px;
}

.balloon .buttons {
	text-align: center;
	padding-top: 10px;
}

.balloon .buttons a {
	display: inline-block;
	background: white;
	padding: 2px 6px;
	border: 1px solid black;
}

.balloon .buttons a:hover {
	background: #ddd;
}

.balloon .buttons a + a {
	margin-left: 10px;
}



.ral_table {
	display: none;
	position: absolute;
	height: 400px;
	width: 400px;
	overflow-y: auto;
	background: white;
	padding: 10px;
	border: 1px solid black;
	box-shadow: 0px 0px 10px 1px #8A8378;
	z-index: 10001;
}

.ral_table table {
	width: 100%;
}

.ral_table td {
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
	cursor: pointer;
}

.ral_table tr td:first-child {
	width: 1px;
	white-space: nowrap;
}

.ral_table tr:hover td {
	color: white;
	background: black;
}

.ral_table td.color {
	width: 100px;
}

.rulers .ruler input,
.horizontal_measure input,
.vertical_measure input {
	background: transparent;
	font-size: 12px;
	color: #8A8378;
	border: none;
	width: 40px;
	text-align: right;
	padding-right: 3px;
}

.horizontal_measure input {
	font-weight: bold;
}

.vertical_measure input {
	font-weight: bold;
	width: 100%;
	text-align: center;
}

a.trash {
	display: inline-block;
	background: url("../img/icon_trashcan.png") no-repeat;
	padding-left: 20px;
	margin-top: 5px;
}

.info_popup {
	display: none;
	background: #F9F7DF;
    border: 1px solid black;
    font-size: 12px;
    position: absolute;
    z-index: 10000;
	padding: 10px;
}

.popup_enter {
	display: none;
	background: url("../img/bg_enter_popup.png");
    font-size: 12px;
    position: absolute;
    z-index: 10000;
	width: 136px;
	height: 89px;
	text-align: center;
}

.popup_enter p {
	padding: 10px 0 5px;
	font-weight: bold;
	color: #8A8378;
}

.popup_enter input {
	width: 40px;
	text-align: right;
}

.general_box .content {
	padding: 10px 15px 15px 15px;
	font-size: 13px;
}

.general_box.box_categories ul {
	color: #8A8378;
}

.general_box.box_categories li {
	list-style: square;
	list-style-position: inside;
}

.general_box.box_categories li a:hover {
	text-decoration: underline;
}

.general_box.box_checkout a {
	display: block;
	padding-left: 25px;
	padding-bottom: 5px;
	color: #8A8378;
	/*line-height: 30px;*/
	/*min-height: 30px;*/
	font-size: 15px;
}

.general_box.box_checkout p {
	font-size: 12px;
	padding-left: 0px;
	/*color: #8A8378;*/
}

.general_box.box_checkout p + a {
	margin-top: 10px;
}

.general_box.box_checkout a.order {
	background: url("../img/icon_order.png") no-repeat 0 2px;
}

.general_box.box_checkout a.save {
	background: url("../img/icon_save.png") no-repeat 0 2px;
}

.general_box.box_checkout a.print {
	background: url("../img/icon_printer.png") no-repeat 0 2px;
}

.canvas .article_list {
	display: block;
	/*
	height: 312px;
	max-height: 312px;
	overflow-y: scroll;
	*/
	position: static;
	/*
	border-left: none;
	border-right: none;
	border-bottom: none;
	*/
	/*margin: 15px;*/
	background: none;
	border: none;
}

.canvas .article_list td {
	border: none;
}

.canvas .article_list table {
	width: 100%;
}

.canvas .article_list thead td {
	background: #359235;
	color: white;
}

.canvas .article_list tbody td {
	line-height: 20px;
}

.canvas .article_list tr.alt td {
	background: #eee;
}

.canvas .items_list tbody tr:hover td,
.canvas .shopping_cart tbody tr:hover td,
.canvas .article_list tbody tr:hover td {
	background: #ccc;
}

.items_list,
.shopping_cart {
	/*margin: 0 15px 15px;*/
	background: white;
	font-size: 12px;
	/*border: 1px solid black;*/
}

.items_list .body {
	max-height: 500px;
	overflow-y: auto;
}

.shopping_cart img {
	max-width: 16px;
}

.items_list thead td,
.shopping_cart thead td {
	/*border-bottom: 1px solid black;*/
}

.items_list td + td,
.shopping_cart td + td {
	/*border-left: 1px solid black;*/
}

.items_list td.price,
.shopping_cart td.price {
	text-align: right;
}

.items_list td.add,
.shopping_cart td.add {
	text-align: center;
}

.shopping_cart {
	/*margin-top: 15px;*/
}

.items_list table,
.shopping_cart table {
	width: 100%;
}

.items_list thead td,
.shopping_cart thead td {
	font-weight: bold;
	background: #359235;
	color: white;
}

.items_list td,
.shopping_cart td {
	padding: 3px 5px;
}

.items_list tr.alt td,
.shopping_cart tr.alt td {
	background: #eee;
}

.items_list .thumb {
	width: 120px;
	text-align: center;
	vertical-align: middle;
}

.items_list .body .thumb {
	height: 54px;
}

.items_list .thumb img {
	max-width: 120px;
	max-height: 60px;
}

.items_list td.thumb {
	width: 120px;
}

.items_list td.desc {
	width: 350px;
}

.items_list td.count {
	width: 40px;
}

.items_list td.price {
	width: 75px;
}

.dialog {
	position: fixed;
	border: 1px solid black;
	background: white;
	top: 50%;
	left: 50%;
	z-index: 10001;
	display: none;
}

.dialog.saving {
	width: 200px;
	height: 100px;
	margin-left: -100px;
	margin-top: -50px;
}

.dialog.saving p {
	padding: 10px;
}

.dialog.webcode {
	width: 300px;
	height: 190px;
	margin-left: -150px;
	margin-top: -95px;
}

.dialog.webcode p {
	padding: 10px;
}

.dialog.webcode .code {
	text-align: center;
	font-size: 30px;
	color: #8A8378;
}

.dialog.webcode .notice {
	font-size: 13px;
}

.dialog.webcode .close {
	text-align: center;
	font-size: 13px;
	color: #8A8378;
}

.dialog.order {
	position: absolute;
	width: 798px;
}

.step3 .canvas_shadow .canvas {
	overflow: visible;
}

.step3 .canvas h2 {
	color: white;
	background: url("../img/bg_long_head.png") no-repeat;
	height: 40px;
	font-size: 17px;
	padding-left: 15px;
	line-height: 40px;
	font-weight: normal;
	text-transform: uppercase;
}

.category_head {
	background: white;
}

.category_head p {
	font-size: 15px;
	padding: 15px;
}

body.step3 > .canvas_shadow {
	/*background: url("../img/bg_canvas_shadow3_repeat.png") repeat-y center;*/
	background: none;
	/*margin-top: 0;
	padding-top: 0;*/
}

.center_block {
	box-shadow: 0px 0px 8px -2px #888;
	margin-bottom: 20px;
}


/*
body.step3 > .canvas_top {
	background: url("../img/bg_canvas_shadow3.png") no-repeat top center;
	height: 9px;
	margin-top: 9px;
}

body.step3 > .canvas_bottom {
	background: url("../img/bg_canvas_shadow3.png") no-repeat bottom center;
	height: 9px;
}
*/

.canvas.order .buttons {
	padding-top: 80px;
	text-align: center;
}

.canvas.order .button {
	display: inline-block;
	background: url("/img/bg_box_head_small_green.png") no-repeat;
	color: white;
	width: 210px;
	height: 40px;
	line-height: 40px;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 20px;
	vertical-align: top;
}

.canvas.order .button.grey {
	background: url("/img/bg_box_head_small.png") no-repeat;
}

.canvas.order .button + .button {
	margin-left: 20px;
}

.ui-front {
	z-index: 20000;
}

#tip-of-the-day, 
#hide-tips {
	font-size: 12px;
}

#hide-tips {
	padding-left: 10px;
}

#hide-tips input {
	vertical-align: top;
	margin-top: 2px;
	margin-right: 5px;
}

#tip-of-the-day .content {
	padding-top: 10px;
}

#tip-of-the-day .content img {
	padding: 10px 0;
}

#tip-of-the-day .content p {
	line-height: 130%;
}

#tip-of-the-day .content p + p {
	padding-top: 10px;
}

.youlink {
	text-align: center;
	padding-top: 5px;
}

.youlink a {
	color: #8A8378;
}

.youlink a:hover {
	text-decoration: underline;
}

body > .canvas_shadow .canvas .grid {
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.ruler_wrapper .rulers {
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.vertical_wrapper .rulers {
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.side_panel .box_views {
	background-size: 100% 100%;
	height: 165px;
}

.side_panel .box_views .zoom h3 {
	padding-top: 0;
	padding-bottom: 0;
}

.side_panel .box_views .zoom label {
	display: inline-block;
	width: 50px;
}
/*
.canvas_wrapper ::-webkit-scrollbar {
	width: 18px;
}

.canvas_wrapper ::-webkit-scrollbar-track {
	background: -webkit-linear-gradient(left, #e5e5e5 0%,#efefef 10%,#efefef 90%,#e5e5e5 100%);
}

.canvas_wrapper ::-webkit-scrollbar-thumb {
	border: 1px solid #959695;
}
*/
.canvas_wrapper ::-webkit-scrollbar {
    width: 12px;
}
 
.canvas_wrapper ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.canvas_wrapper ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}